﻿<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="IcoFolder.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <IcoFolder.Properties.Settings>
            <setting name="RootFolderIcons" serializeAs="String">
                <value>C:\FsIcons</value>
            </setting>
        </IcoFolder.Properties.Settings>
    </applicationSettings>
<startup><supportedRuntime version="v2.0.50727"/></startup></configuration>
